# Module `src.utils.bettersleep`

Expand source code

    from time import sleep

    def better_sleep(wait: int):
        """Sleep catching ctrl c for wait seconds."""
        try:
            sleep(wait)
        except KeyboardInterrupt:
            pass

## Functions

`def better_sleep(wait)`

  Sleep catching ctrl c for wait seconds.

  Expand source code

      def better_sleep(wait: int):
          """Sleep catching ctrl c for wait seconds."""
          try:
              sleep(wait)
          except KeyboardInterrupt:
              pass